CyberHosting

MODIFY WEBSITE - PHP selection

I am not able to understand why PHP dropdown listed here ??

The problem for me that if the website is running with version 7.2 set my developer and I am not aware then If I select wrong PHP version then website go down.

We have an option where PHP version can be changed so not required here.
Tagged:
Tagged:
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!